Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3352 - voice/fax stopped working
Summary: voice/fax stopped working
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mgetty
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-09 01:39 UTC by chris
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-18 00:29:51 UTC


Attachments (Terms of Use)

Description chris 1999-06-09 01:39:52 UTC
When upgrading from RH 5.2 to RH 6.0, voice and fax stopped
working. I checked all the config files and found them the
same as my old setup. I found that the modem had started
auto-answering which stops vgetty working properly.

I changed the number of rings from 3 to 2 which actually
allowed vgetty to answer first, and therefore basicly work,
but this is not ideal because it's a bit dodgy since both
the modem and vgetty now try to answer on 2 and it could
interfere with calling line ID to answer too soon.

Anyway, it sort of works now, but it seems like something
went wrong after the upgrade, despite my double checking the
config is the same. Am using a brand new Rockwell 56k V90
fax modem (Netcomm brand, which is considered a good brand).

Comment 1 Jeff Johnson 1999-06-09 10:39:59 UTC
Could you try mgetty-1.1.20 from Raw Hide and see if that
fixes your problem? Thanks!

Comment 2 chris 1999-06-09 23:41:59 UTC
Oops, I think someone here plugged another answering phone into the
same phone line without telling me. Assume for the moment this isn't a
bug after all. Looks like I goofed on this.

------- Email Received From  Jeff Johnson <jbj@redhat.com> 06/10/99 07:47 -------

Comment 3 Jeff Johnson 1999-06-18 00:29:59 UTC
This appears to be fixed.


Note You need to log in before you can comment on or make changes to this bug.